#survey { position:relative; left:30px; width:920px;}

.headerText {font-size:16px; font-weight:bold;}
.headerTextBig {font-size:24px; font-weight:bold; margin-left:20px;}
.bodyBig {font-size:20px; font-weight:bold}
.bodyBiggish {font-size:14px; font-weight:bold}
.bodyGrey {color:#808285}
.bodyGreyBig {color:#808285; font-size:12px;}
.bodyBlack { color:#000000; font-weight:bold;}
.bodyBlue {color:#0099FF}
.bodyRed {color:#FF0000}
.numbers {font-size:40px; color:#FF0000; font-weight:600; line-height:26pt; letter-spacing:-3px;}
.highlighted {background-color:#0099FF; color:#FFFFFF; font-style:italic; font-weight:bold; line-height:16px;}

#title {}
#titleBig {}
#topText {}

#graphOneHeader {}
#graphTwoHeader {}
#graphThreeHeader {}
#graphs {width:520px;background-color:#00CCFF}

#graphOne {width:520px; height:301px; background-image:url(../images/survey/your_experience.jpg);}
#graphTwo {width:520px; height:301px; background-image:url(../images/survey/content_updates.jpg);}
#graphThree {width:520px; height:301px; background-image:url(../images/survey/online_profile.jpg);}

#textRightOne {width:300px; height:100px;float:right;}
#textRightTwo {width:300px; height:100px;float:right;}
#textRightThree {width:300px; height:100px;float:right;}


#football {width:300px; height:265px; background-image:url(../images/survey/football_player.jpg); position:absolute; bottom:10px; right:0px}
#rugby-union {width:300px; height:265px; background-image:url(../images/survey/rugby_palyer.jpg); position:absolute; bottom:10px; right:0px}
#rugby-league {width:300px; height:265px; background-image:url(../images/survey/rugby_palyer.jpg); position:absolute; bottom:10px; right:0px}
#cricket {width:300px; height:345px; background-image:url(../images/survey/cricket_player.jpg); position:absolute; bottom:10px; right:0px}

#footballBall {background-image:url(../images/survey/football.jpg); position:absolute; right:-9px; top:400px; height:200px; width:200px}
#cricketBall {background-image:url(../images/survey/cricket_ball.jpg); position:absolute; right:-9px; top:400px; height:200px; width:200px}
#rugby-leagueBall {background-image:url(../images/survey/rugby_ball.jpg); position:absolute; right:-9px; top:400px; height:200px; width:200px}
#rugby-unionBall {background-image:url(../images/survey/rugby_ball.jpg); position:absolute; right:-9px; top:400px; height:200px; width:200px}


#push {height:150px;}